Package Details: fightcade2 2.1.3-1

Git Clone URL: https://aur.archlinux.org/fightcade2.git (read-only, click to copy)
Package Base: fightcade2
Description: The best way to play your favorite retro games with or against any other player in the world.
Upstream URL: https://www.fightcade.com/
Keywords: arcade fightcade fightcade2 game ggpo retro
Licenses: custom
Submitter: rafaelpbbr
Maintainer: rafaelpbbr
Last Packager: rafaelpbbr
Votes: 5
Popularity: 0.52
First Submitted: 2019-06-20 04:52
Last Updated: 2021-06-04 21:54

Latest Comments

lacanian commented on 2021-06-12 13:58

On GroovyArcade I needed to install the additional packages:

sudo pacman -S multilib/lib32-libxss multilib/lib32-libcurl-gnutls extra/libzip community/wine-mono

eduruiz commented on 2021-04-10 00:38

hello there! I think fightcade2 just updated, can you update the package please? :)

rafaelpbbr commented on 2021-04-04 00:46

@KazuhiroShigeru updated. Thanks

KazuhiroShigeru commented on 2021-02-15 08:38

this package needs to be updated as fightcade2 was recently updated. so please...

culebra_solida commented on 2020-07-27 22:53

latest fightcade 2 beta has been released, but only available to patreons.

rafaelpbbr commented on 2019-06-27 01:32

@Duder963 Done, thx

Duder963 commented on 2019-06-26 07:23

Add rsync as a dependency, as the PKGBUILD fails without it.